--- old/usr/src/pkg/manifests/SUNWdhcm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdhcm.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWdhcm@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/dhcp/dhcpmgr@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWdhcs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdhcs.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWdhcs@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/dhcp@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWdhcsb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdhcsb.mf	   :: 
@@ -20,11 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWdhcsb@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/dhcp/datastore/binfiles@0.5.11,5.11-0.133 \
-    type=require
--- old/usr/src/pkg/manifests/SUNWfilebench.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfilebench.mf	   :: 
@@ -20,11 +20,11 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWfilebench@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/benchmark/filebench@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWfs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfs.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWfs@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/floating-point-scrubber@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWpcan.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpcan.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWpcan@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/pcan@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWpcser.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpcser.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWpcser@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/pcser@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWpcwl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpcwl.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWpcwl@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/pcwl@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWpsdpr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsdpr.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWpsdpr@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/pcata@0.5.11,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWuwb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuwb.mf	   :: 
@@ -20,10 +20,10 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/SUNWuwb@0.5.11,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/ultra-wideband@0.5.11,5.11-0.133 type=require
